GT-TALLYMER-SEARCH(1)

NAME
gt-tallymer-search - Search a set of k-mers in an index constructed by ``gt tallymer mkindex''.

SYNOPSIS

gt tallymer search [options] -tyr tallymer-index -q queryfile0 [queryfile1..] [options]

DESCRIPTION

-tyr [string]
    specify tallymer-index (default: undefined)

-q
    specify query file names

-strand [string]
    specify the strand to be searched: use f (for forward strand) or p (for reverse complemented strand) or fp (for both); default is f (default: f)

-output
    specify output flags (qseqnum, qpos, counts, sequence)

-v [yes|no]
    be verbose (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.